thumbnail
CERTFR-2018-AVI-047 : Multiples vulnérabilités dans Moodle (22 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-22 10:41:58

De multiples vulnérabilités ont été découvertes dans Moodle. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité, une élévation de privilèges et une injection de code indirecte à distance (XSS).

thumbnail
CERTFR-2018-AVI-046 : Multiples vulnérabilités dans Squid (22 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-22 10:34:45

De multiples vulnérabilités ont été découvertes dans Squid . Elles permettent à un attaquant de provoquer un déni de service à distance.

thumbnail
CERTFR-2018-AVI-045 : Multiples vulnérabilités dans F5 BIG-IP (22 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-22 10:29:45

De multiples vulnérabilités ont été découvertes dans F5 BIG-IP. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une injection de code indirecte à distance (XSS).

thumbnail
CERTFR-2018-AVI-044 : Multiples vulnérabilités dans les produits Moxa (19 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-19 18:24:34

De multiples vulnérabilités ont été découvertes dans les produits Moxa . Elles permettent à un attaquant de provoquer une atteinte à la confidentialité des données.

thumbnail
CERTFR-2018-AVI-043 : Vulnérabilité dans les commutateurs Lenovo et IBM (19 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-19 18:19:55

Une vulnérabilité a été découverte dans les commutateurs Lenovo et IBM . Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

thumbnail
CERTFR-2018-AVI-039 : Multiples vulnérabilités dans Oracle Virtualization (17 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-17 18:21:15

De multiples vulnérabilités ont été découvertes dans Oracle Virtualization. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une atteinte à l'intégrité des données et une atteinte à la confidentialité des données.

thumbnail
CERTFR-2018-AVI-038 : Multiples vulnérabilités dans Oracle Sun Systems Products Suite (17 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-17 17:57:43

De multiples vulnérabilités ont été découvertes dans Oracle Sun Systems Products Suite. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une atteinte à l'intégrité des données et une atteinte à la confidentialité des données.

thumbnail
CERTFR-2018-AVI-037 : Multiples vulnérabilités dans Oracle MySQL (17 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-17 17:49:08

De multiples vulnérabilités ont été découvertes dans Oracle MySQL. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à l'intégrité des données.

thumbnail
CERTFR-2018-AVI-036 : Multiples vulnérabilités dans Oracle Java SE (17 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-17 17:28:50

De multiples vulnérabilités ont été découvertes dans Oracle Java SE. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à l'intégrité des données.

thumbnail
CERTFR-2018-AVI-035 : Multiples vulnérabilités dans Oracle Database Server (17 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-17 16:53:36

De multiples vulnérabilités ont été découvertes dans Oracle Database Server. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une atteinte à l'intégrité des données et une atteinte à la confidentialité des données.

...